# Generated by Django 4.2.11 on 2024-07-09 01:09

from django.db import migrations
import pgcrypto.fields


class Migration(migrations.Migration):

    dependencies = [
        ('veterinario', '0003_alter_veterinario_is_valid'),
    ]

    operations = [
        migrations.AlterField(
            model_name='veterinario',
            name='cnpj',
            field=pgcrypto.fields.TextPGPSymmetricKeyField(max_length=35, null=True),
        ),
        migrations.AlterField(
            model_name='veterinario',
            name='cpf',
            field=pgcrypto.fields.TextPGPSymmetricKeyField(max_length=12, null=True),
        ),
    ]
